Subject: [Id-event] I-D Action: draft-ietf-secevent-subject-identifiers-10.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 14:16:10 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Security Events WG of the IETF.

        Title           : Subject Identifiers for Security Event Tokens
        Authors         : Annabelle Backman
                          Marius Scurtescu
                          Prachi Jain
	Filename        : draft-ietf-secevent-subject-identifiers-10.txt
	Pages           : 22
	Date            : 2022-03-07

Abstract:
   Security events communicated within Security Event Tokens may support
   a variety of identifiers to identify subjects related to the event.
   This specification formalizes the notion of subject identifiers as
   structured information that describe a subject, and named formats
   that define the syntax and semantics for encoding subject identifiers
   as JSON objects.  It also defines a registry for defining and
   allocating names for such formats, as well as the sub_id JSON Web
   Token (JWT) claim.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-secevent-subject-identifiers/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-secevent-subject-identifiers-10

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-secevent-subject-identifiers-10

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts